Stack Exchange Network

Stack Exchange network consists of 174 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [thirdpartyapps]

The tag has no usage guidance.

0
votes
2answers
38 views

Does anyone know how to install a program called Flacon on Elementary OS?

I have just moved from Ubuntu 18 to Elementary OK. Wow, I definitely won't look back! I was using Flacon (an audio .cue file splitter) on Ubuntu, but can't seem to be able to install it in eOS. ...
-1
votes
2answers
29 views

Open .blend files from Files

I am clueless how to open blend files from the file manager. It doesnt show up in default applications. Can you tell me how to set blender as default program for .blend files? Thanks! Andreas
1
vote
1answer
61 views

Apps I can install on Elementary OS

I use Ubuntu 18.04 and I'm thinking of switching to Elementary. The only thing that keeps holding me back is the fact that (as I understood) not every ubuntu app is compatible with Elementary. Is it ...
0
votes
1answer
271 views

Can't install elementary-tweaks on Juno

I'm trying to install elementary-tweaks on Juno but adding the ppa is causing an error. Here is my console output... Err:7 http://ppa.launchpad.net/philip.scott/elementary-tweaks/ubuntu bionic ...
2
votes
2answers
97 views

Accidentally created a bad source list- How to delete it?

I'm new to Linux and was attempting to install the Brave Browser using the instructions on the website, listed below: curl -s https://brave-browser-apt-release.s3.brave.com/brave-core.asc | sudo apt-...
2
votes
1answer
43 views

Screenshot Monitor doesn't start

I need this program for my work and I installed it with gdebi. I can see the icon but I can't get it to start. The icon goes up and down when I click on it but nothing opens. How can I get it to work? ...
2
votes
2answers
152 views

Brave Browser and repo update

I have tried to add the repo for Brave Browser. It adds fine, but then I get this problem with it being insecure. How can I add this repo to an exceptions list? I understand apt is going to phase out ...
0
votes
1answer
54 views

cant sudo apt-install

whenever i try to install i get this error: E: The package linux-headers-4.1.0-040100rc2-generic needs to be reinstalled, but I can't find an archive for it. or E: The package linux-headers-4.1.0-...
1
vote
1answer
49 views

pycharm is not showing in app launcher and anywhere in elementary juno

I have installed pycharm community in elementary juno but it is not showing in app launcher and anywhere and when i run this ./pycharm.sh from the extracted file in terminal it run... I can't even ...
0
votes
2answers
761 views

Problems installing elementary tweaks in Juno

Following these steps: sudo add-apt-repository -y ppa:philip.scott/elementary-tweaks sudo apt update sudo apt install elementary-tweaks I get this output, indicating an error: guillermo@guillermo-...
0
votes
3answers
178 views

What is the proper way to install LAMP in elementary OS 5.0 Juno?

I’ve recently done this. I just used php7.1 instead of 7.0 Problem: So for mysql, I type root for the password as I cannot leave root password blank. Then I go to localhost/phpmyadmin, but I can’t ...
0
votes
1answer
33 views

Third party apps doesn't show on slingshot

I've installed some third party apps like google chrome, valentina server, xampp, etc. that is installed via gdebi package installer or eddy. Well, it is installed successfully however, it doesnt show ...
1
vote
1answer
202 views

how to install postman in elementary os using terminal

I can't install postman using the command line... wget https://dl.pstmn.io/download/latest/linux64 -O postman.tar.gz sudo tar -xzf postman.tar.gz -C /opt rm postman.tar.gz sudo ln -s /opt/Postman/...
0
votes
2answers
225 views

Program installation failed

I need help, I use Elementary OS 0.4.1 Loki. I need to install a certain program, but there's an annoying error that gives me every time i try to install ANYTHING- from the terminal,the app store,from ...
0
votes
1answer
126 views

Beginner help installing Sophos antivirus package on elementary os Loki

I've downloaded the free Sophos antivirus package for Linux (is this a good antivirus for eOS Loki?). However, I'm still a beginner and I don't know how to install it. I extracted the package in the ...
1
vote
1answer
148 views

Dr. Racket GUI not working properly

DrRacket (both 6.8 and 6.9) when installed has issues with GUI. Racket developers suggest that the problem could be in the os side. I have attached the screen shot. The same kind of problem is for ...
0
votes
0answers
197 views

How to enable Variety to change login screen background?

Im using Elementary OS Loki, Variety works fine, but can't change login screen background. Anyone here know a work around?
0
votes
1answer
52 views

VMware Horizon Client icon not deleting

I tried to uninstall VMware Horizon Client and so I opened the files as root and deleted the files for it in /lib directory and the icon was still there and so I deleted it in a menu editor that I ...
0
votes
2answers
70 views

Elements tweaks does not show up/open and my computer crashes when I reboot [closed]

I tried installing elementary tweaks tool with the following commands and it didn't work. Then when I rebooted the system it crashed after login, this happens every time I try. The commands I used are ...
3
votes
1answer
3k views

Gnome software centre is not installing

I'm trying to install the gnome software centre but its is giving me this error in terminal sudo apt-get install gnome-software Reading package lists... Done Building dependency tree Reading ...
0
votes
2answers
137 views

(apt-get) Pipe error

The last thing I have installed was lazarus and now when I try to install anything with apt I get a error. Lazarus compiles just fine without any errors. Example. $ sudo apt-get install ffmpeg [sudo] ...
0
votes
2answers
1k views

How to install Flash player on Opera?

I can't watch any videos on southpark.cc.com or facebook, I tried to install flash player like in opera's tutorial but i don't have a folder called plugins in opera's main folder. I installed it from ...
0
votes
1answer
265 views

gnome-software corrupted and cannot reinstall

I installed few weeks ago gnome-software to use instead of appcenter, because this one didn't work for me - it didn't update any package. Gnome-software did work fine until a couple of days ago, after ...
1
vote
2answers
223 views

Cumulus not working on elementary os loki

Cumulus, a popular weather app for linux isn't working on loki. it doesn't launch from slingshot-launcher and when i invoke it from terminal this comes back : Traceback (most recent call last): ...
1
vote
1answer
114 views

Empathy IM: interface unusable, not rendered adequately

I cannot do anything in Empathy IM as the GUI looks like this: The add account window is not usable on Loki 0.4. Are there any solutions I can try out? My question could be a duplicate of this one. ...
0
votes
1answer
449 views

Error in lollypop music player

Update : New error. Check below. I followed the default installation steps as follows: sudo add-apt-repository ppa:gnumdk/lollypop sudo apt-get update sudo apt-get install lollypop But then got the ...
1
vote
1answer
162 views

Elementary .Desktop Example?

I'm trying to create a launcher for an application which is not part of the App Store or repositories. I created a .desktop file in ~/.local/share/applications but when I try to run the app nothing ...
7
votes
2answers
819 views

Compatibility with Ubuntu

ElementaryOS is based on Ubuntu. Does it mean ElementaryOS is fully compatible with Ubuntu applications? (I suppose my question could be "Are Ubuntu and ElementaryOS binary compatible?") By ...
0
votes
1answer
273 views

How do I install Vuze?

I cannot figure out how to install Vuze (or Miro) on eOS. I am unable to add the repository... Can anyone help?
1
vote
0answers
131 views

Messenger for Desktop is not working (Loki)

I installed messenger for desktop .deb package (downloaded it from its official site). When I open it, it tries to update javascript and whatever option (update, cancel, close) I choose it does not ...
0
votes
0answers
55 views

Compiling source newb with error “recipe for target failed” C++ QCA-OSSL Make

This is my first time ever to actually dive headfirst into compiling source code. And thanks to opensource docs and google I am doing pretty good so far. But then I hit this error and I am thoroughly ...
1
vote
2answers
2k views

Loki installation - 3rd party drivers and UEFI secure boot

During the installation routine of Loki there's a prompt to choose whether to install 3rd-party-drivers. If you choose yes, the prompt tells you you have to disable UEFI secure boot because otherwise ...
11
votes
2answers
35k views

How can I install elementary tweaks on Loki?

How can I install elementary tweaks on elementary OS 0.4 Loki Beta?
1
vote
1answer
242 views

How to install Gloobus-preview?

I'm trying to install gloobus-preview on Freya 0.3.2 but the ppa:gloobus-dev/gloobus-preview doesn't seem to include trusty, are there alternative ppa recomendations? Is there anything else I could ...
0
votes
0answers
43 views

segfault in my dbus client code

I was hacking around to learn some vala and mess around with undocumented API like gala's dbus server. I wrote this "helloworld" that calls the multitasking view: it works but segfaults instead of ...